#!/bin/sh

name="ncftp"
title="NcFTP"
package="ncftp"
version="3.1.5"
build="1"
noarch="n"
build_info="Standard build."

info="File Transfer Protocol (FTP) client applications."
desc="NcFTP Client (also known as NcFTP) is a set of application
programs implementing the File Transfer Protocol (FTP). It
offers many ease-of-use and performance enhancements over
the stock ftp client."
category="net/client/ftp"
environment="console/curses"
contact="$name@packages.packware.one.pl"
vendor="The Packware Project"
vendor_id="pw"

requires=""
obsoletes=""
conflicts=""

docs_source="README.txt,doc/{CHANGELOG.txt,FIREWALL_AND_PROXIES.txt,LICENSE.txt,READLINE.txt,what_changed_between_v2_v3.txt}"
docs_cwd=""

strip_bin="y"
reset_own="y"
reset_dir="y"
reset_fil="y"
delete_cat="y"

. /usr/src/tgz/lib/builder.defs

add_source ftp://ftp.ncftp.com/ncftp/$name-$version-src.tar.bz2 $name-$version

configure_option --prefix=/usr
configure_option --mandir=/usr/man

install_option prefix=$pkg_main/usr
install_option mandir=$pkg_main/usr/man

parent_package="$package"
write_info main

cd $src1

do_configure
do_make
do_install

make_docs

make_package main

clean_up

# $Log: ncftp.builder,v $
# Revision 1.5  2003/01/11 14:14:52  swiergot
# - Build 1.
#
# Revision 1.4  2003/01/11 12:29:46  swiergot
# - Set proper top directory for the source.
#
# Revision 1.3  2003/01/11 11:59:23  swiergot
# - Force building.
#
# Revision 1.2  2003/01/11 11:34:22  swiergot
# - Force building.
#
# Revision 1.1  2003/01/10 15:47:02  swiergot
# - Initial release.
# - Version 3.1.5.
#
